10.0.4 "cannot be installed on this computer"

realcork

Registered
Guys,

wierd one - on a G3 with 256 mb RAM and loads of HD free - I got the following message on trying to install the 10.0.4 upgrade.

I opened Terminal and checked version no. - Darwin Kernel Version 1.3

Installed 10.0.3 no problem several weeks ago.

Anyone had similar problems and any ideas on how to resolve it?

Tom
 

realcork

Registered
D'oh! False alarm guys - sorry.

Installed 10.0.3 on the Mac (was positive I had done this before on this Mac - obviously not) and then the 10.0.4 updater installed no problem.

Cheers,

Tom:rolleyes:
 

iMan

?¿?
From what I undestand you're abel to install 10.0.4 with out having to install the other updates first.
Am I wrong???:confused:
 

Shotokan

Registered
You can install 10.0.4 on top of 10.0 if you use Software Update. It will detect your version and download the appropriate "combo" package to install. Hope this helps.
 
Top